RubyGems Navigation menu

lipsum-api 0.5

A library and command line client to interface Lipsum.com

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5 - October 23, 2010 (13.5 KB)
  2. 0.4 - October 19, 2010 (13.5 KB)
  3. 0.3 - October 18, 2010 (13 KB)
  4. 0.2 - October 12, 2010 (12.5 KB)
Show all versions (5 total)

Runtime Dependencies (3):

nokogiri >= 0
thor >= 0

Development Dependencies (2):

bundler >= 0
rake >= 0

Owners:

Authors:

  • Vicente Reig Rincón de Arellano

SHA 256 checksum:

22e2dac25e4be6aaba680e87250cef8a53715d9d3a4689fa5ef533e5f288d1fc

Total downloads 14,863

For this version 4,495

Licenses:

N/A

Required Ruby Version: None

Links: